## vegas-kbl-meta 4

=== debian/changelog ===
vegas-kbl-meta (4) xenial; urgency=medium

  * Add xenial-dell-vegas-kbl.list.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 23 Jun 2017 15:22:49 +0800

vegas-kbl-meta (3) xenial; urgency=medium

  * Remove xenial-dell-vegas-kbl.list

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 13 Jul 2016 11:46:15 +0800

vegas-kbl-meta (2) xenial; urgency=medium

  * Change the file name.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 07 Jun 2016 14:15:58 +0800

vegas-kbl-meta (1) xenial; urgency=medium

  * Meta package for vegas-kbl.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 01 Jun 2016 16:27:47 +0000
