## vegas-kbl-meta 5

=== debian/changelog ===
vegas-kbl-meta (5) xenial; urgency=medium

  * Add the depends oem-touchpad-synaptics-enable-right-button-1584632. (LP: #1584632)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 27 Jun 2017 14:41:11 +0800
