=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: vegas-kbl-meta
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, oem-touchpad-synaptics-enable-right-button-1584632
 XB-Modaliases: ${modaliases}
 Description: Meta package for vegas-kbl
  This is a metapackage for vegas-kbl
